### Method

# Atspi Table get_n_columns

#### Declaration [src]

    gint
    atspi_table_get_n_columns (
      AtspiTable* obj
      GError** error
    )

#### Description [src]

Gets the number of columns in an `AtspiTable`, exclusive of any columns that are programmatically hidden, but inclusive of columns that may be outside of the current scrolling window or viewport.

#### Return value

Type: `gint`

A #gint indicating the number of columns in the table.